Bug 2228 - [UPDATE REQUEST] libxcb 1.9.0 -> 1.9.1
: [UPDATE REQUEST] libxcb 1.9.0 -> 1.9.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 13:59 MSD by Andrey Bondrov
Modified: 2013-07-15 15:26 MSD (History)
2 users (show)

See Also:
RPM Package: libxcb
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
andrey.bondrov: published+


Attachments
statistics.txt (266.96 KB, text/plain)
2013-07-13 22:40 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 13:59:33 MSD
New version of libxcb is released.
Comment 1 Andrey Bondrov 2013-06-18 14:00:11 MSD
Advisory: "New version 1.9.1. It fixes some security issues".

https://abf.rosalinux.ru/build_lists/1156654
https://abf.rosalinux.ru/build_lists/1156655
Comment 2 Vladimir Potapov 2013-07-12 18:18:50 MSD
libxcb1-1.9.1-1-rosa2012.1
********************** Advisory **********************
New version 1.9.1. It fixes some security issues
******************************************************
QA Verified
Comment 3 Postnikov Dmitry 2013-07-13 22:40:58 MSD
Created attachment 1664 [details]
statistics.txt

****************************************
Extended testing report
****************************************
 	
I did not report to register. All OK. Say what tested. Checked with the update of the XCB of bug 2230.
Testing ALL test x11perf. I attached log file OLD and NEW test-log x11perf.
Testing as well x11perf in sync mode.
Testing in glxgears, xrandr, xev, xinput, xmode, xdpyinfo, xwininfo, gloss, xprop. As well testing VLC and vlc-pluging, Extmremtuxracer, Supertuxrace.
All testing on 5 computers (Nvidia, ATI and Intel).